/*Rj Style :: set*/
#container_product {
    background-color: transparent !important;
    /*padding: 30px 100px 30px 10px !important;*/
}
#container_product #product {
    display: inline-block;
    margin: auto;
    /*width: 100%;*/
    /*padding: 20px 40px;*/
}
.box.box-bg.bg-white {
    background: transparent;
    -webkit-filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0.1));
}
.Okavango_Delta {
    padding: 30px;
    padding-right: 40px;
}
.Okavango_Delta .pad_section {
    padding: 50px 60px;
    background-color: #ffffff;
}
.Okavango_Delta .pad_section .col-md-12 {padding: 0px;}
.Okavango_Delta .pad_section .box.box-bg.bg-white {padding: 0px;}
.Okavango_Delta .pad_section .col-md-12 .radio {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    margin-bottom: 10px;
    padding-right: 0px;
    margin-right: 12px;
}
.Okavango_Delta .pad_section .col-md-12 span:nth-child(1) {
    display: block;
    font-weight: 500 !important;
    color: #000000;
}
.Okavango_Delta .pad_section .box.box-bg.bg-white .row {
    margin: 0;
}
.Okavango_Delta .pad_section #displayPrice {
    /* font-size: 28px;
    line-height: 46px; */
    color: #000000;
    text-transform: capitalize;
}
.Okavango_Delta .pad_section a {
    color: #000000;
}
.Okavango_Delta .pad_section #w3dev-cart-form1 {
    text-align: center;
}
.Okavango_Delta .pad_section #w3dev-cart-form1 #canvas-buy-button ,
#plak-one-buy-button , #lam-one-buy-button , #artprint-one-buy-button ,#woodmount-buy-button, #metal-buy-button, #laminate-buy-button, #artprint-buy-button, #acrylic-buy-button, #frame-buy-button{
    background-color:  #3f8dbf;
    border-radius: 0;
    width: 100%;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    max-width: 430px;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 10px;
}
#displayDescription img {
    width: 100%;
}
.back_btn_b,.back_btn_b:hover {
    color: #000000;
}
.back_btn_b img{
    height: 12px;
    margin-top: -3px;
    margin-right: 3px;
}
#freshwidget-button a{
    background-color: rgb(2, 65, 175) !important;
    border-color: #0241af !important;
    border-radius: 0;
    border: 0;
    font-weight: 400;
    letter-spacing: 1px;
}
/* #container_product #product {
    width: 100%;
} */
.Okavango_Delt .nav-tabs-lined.nav-tabs-lined-bottom > li.active > a:after {
    border-bottom: 1px solid #0241af;
}
.Okavango_Delta .nav-tabs > li.active > a {
    color: #0241af;
}
#displayPlakPrice, #displayLaminatePricePlease ,#displayPrintPricePlease{
    /* font-size: 28px;
    line-height: 46px;
    color: #000000; */
    text-transform: capitalize;
}
.heading_hh1 {
    color: #404040;
    font-size: 26px;
}
.heading_hh1 span.br {
    display: block;
    color: #303030;
    font-size: 20px;
}
.Okavango_Delta .pad_section .heading_hh1 a {
  color: #0241af;
}
.ewal_width .chose_selider_left {
    float: left;
    width:35%;
}
.ewal_width .chose_selider_right {
      float: right;
    width: 35%;
     position: relative;
}
.ewal_width .chose_selider_left  .pull-left,
.ewal_width .chose_selider_left  .pull-right {
    font-size: 9px;
    line-height: 16px;
    margin-top: 30px;
}
.ewal_width .chose_selider_right  label {
 display: block;
  margin-bottom: 0;
}
.ewal_width .chose_selider_right  label  select {
     height: auto;
    padding: 2px 10px;
    line-height: inherit;
    outline: none;
    background-color: #f2f5f7;
    font-size: 12px;
}
.ewal_width .chose_selider_right  label > span {
     top: -5px;
}
.Okavango_Delta .pad_section span.block {
     display: block;
    font-weight: 400 !important;
    color: #000000;
}
.ewal_width .chose_selider_left h6, 
.ewal_width .chose_selider_right h6 {
   color: #000000;
    text-transform: capitalize;
}
.ewal_width {
   position: relative;
}
.ewal_width h6.or {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 62%;
    transform: translateY(-50%);
    font-size: 14px;
    color: #b8bfc3;
}


.fill {
   position: absolute;
    box-sizing: border-box;
    display: inline-block;
    left: 0;
    top: 15px;
    border-radius: 8px;
    border-bottom-right-radius: 0;
    width: calc(100% - 0px);
    height: 10px;
    background: #d2d5d8;
}

.volume-slider {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-appearance: none;
  width: 300px;
  height: 40px;
  background: transparent;
  padding: 0;
  box-sizing: border-box;
  cursor: pointer;
}
.volume-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
}
.volume-slider::-ms-track {
  width: 300px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.volume-slider:focus {
  outline: none;
}
.volume-slider::-moz-focus-outer {
  border: 0;
}

.volume-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background: #92999e;
  cursor: pointer;
  margin-top: -5px;
}
.volume-slider::-webkit-slider-runnable-track {
  width: 300px;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-radius: 8px;
  border: 1px solid #fff;
}

.volume-slider::-moz-range-thumb {
  border: 3px solid #282d32;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
}
.volume-slider::-moz-range-track {
  box-sizing: border-box;
  width: 300px;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-radius: 8px;
  border: 1px solid #fff;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .fill {
    display: none;
  }
}

.volume-slider::-ms-thumb {
  box-shadow: 0 0 0 3px #282d32;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
  margin-top: 2px;
  box-sizing: border-box;
  border: 0;
}
.volume-slider:focus::-ms-thumb {
  border: 0;
}
.volume-slider::-ms-track {
  width: 300px;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-radius: 8px;
  border: 1px solid #fff;
  color: transparent;
  box-sizing: border-box;
}
.volume-slider::-ms-fill-lower {
  background: #fff;
  border-radius: 8px;
  border: 1px solid #fff;
}
.volume-slider::-ms-fill-upper {
  background: transparent;
}
.volume-slider::-ms-tooltip {
  display: none;
}
.slider_section {
  position: relative;
  margin-top: -10px;
}
#edit_buttons {

}
#edit_buttons ul {
    font-size: 0;
}
#edit_buttons ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 20px;
    background-color: #ffffff;
    width: 111px;
   height: 102px;
    position: relative;
}
#edit_buttons ul li span {
    display: block;
    font-size: 13px;
    margin-top: 6px;
}
#edit_buttons ul li::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    height: 65px;
    width: 1px;
    background-color: #969697;
    right: 0;
    top: 20px;
}
#edit_buttons ul li img {
    margin-top: 10px;
}
#edit_buttons ul li:last-child::before {
    display: none;
}
.text-center #user_photo_input {
     display: inline-block;
    background-color: #ffffff;
    padding: 10px 15px;
    margin-left: 16px;
}
.heading_h6 {
    font-size: 25px;
    line-height: 33px;
    margin-bottom: 15px;
    color: #0241af;
}
.results-img {
 box-shadow: 0px 1px 9px #888888;
}
#displayPlakDescription, #displayDescription img {
  /*display: none;*/
}
.center_element_parent {
  border-top: 1px solid #dddddd;
  margin-top: 20px;
  padding-top: 20px !important;
}
.center_element_parent .center_element span.price , #displayPrice ,#displaySize ,.sku, form.inline_btn_ss{
  display: inline-block !important;
  vertical-align: middle !important;
  width: auto;
}

.center_element_parent .center_element_e {
  display: inline-block;
  vertical-align: middle;
}
.Okavango_Delta .pad_section p.block{
  display: block !important
}
.Okavango_Delta .pad_section #displayPrice {
  display: block !important;
}
.center_element_e.nd_2nd {
  padding: 0 20px;
}
.Okavango_Delta .pad_section #w3dev-cart-form1 ,
.inline_btn_ss  {
  float: left;
}

.center_element_epn {
  display: inline-block;
  vertical-align: middle;
}
.d_block_size {
  padding: 0 20px;
}
.d_block_size b {
  display: block;
}
.use_slider_select_dropdown {
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px;
}
.use_slider_select_dropdown b{
  display: block;
}
.use_slider_select_dropdown p{
  padding: 0;
}
.use_slider_select_dropdown p b {
  display: none !important;
}
#container_product #wrapper_product {
    /*max-width: 60%;*/
    margin: 0 auto;
}





